Subject: spam and the IETF

From: Andrew Newton <[email-masked]>
Date: Tue, 27 May 2003 10:35:01 -0400

Buried deep in this article in news.com about challenge-response systems 
as a means for fighting spam is this perception of the IETF and spam:

  All these should be obvious, but many challenge-response systems just 
don't follow them. Fortunately, the Internet Engineering Task Force's 
Anti-Spam Research Group is spending some time trying to devise a 
reasonable standard.

from: http://news.com.com/2010-1071_3-1009745.html?tag=fd_nc_1

-andy